.border-block { padding: 15px; }


/* #mobile_menu */
#mobile_menu { border: 15px solid #141414; }


/* .header */
.header { height: 56px; margin-left: 45px; margin-right: 45px; top: 49px; width: calc(100% - 90px); }
.header .main-menu { display: none; }
.header #show_menu { background: url(../img/menu-mobile.png) no-repeat center center; background-size: 26px 30px; display: block; height: 25px; left: 23px; top: 14px; width: 30px; }
.header .logo { display: block; height: 96px; margin-left: -48.5px; top: -18px; width: 97px; }
.header .logo img { height: auto; width: 100%; }
.header .social-menu { right: 20px; top: 13px; }
.header .social-menu li { height: 27px; margin-left: 10px; width: 27px; }
.header .social-menu li a { background: url(../img/social-icons.png) no-repeat 0px 0px; background-size: auto 100%; height: 27px; width: 27px; }
.header .social-menu li.ig-social-icon a { background-position: -27px 0px; }


/* #projects */
#projects .projects .project-half a { height: 516px; }
#projects .projects .project-half a img { min-height: 516px; min-width: 502px; }
#projects .projects .project-half .project-half-inner h1 { font-size: 58.98px; margin-top: 46px; }
#projects .projects .project-half .project-half-inner span { font-size: 23.38px; padding-top: 5px; }


/* .projects-block */
#projects.projects-block .projects-content { height: 516px; margin-bottom: 15px; }
#projects.projects-block .projects-content .projects-content-inner { display: block; padding-top: 192px; }
#projects.projects-block .projects-content .projects-content-inner h1 {font-size: 76.77px; padding-bottom: 5px; }
#projects.projects-block .projects-content .projects-content-inner p { font-size: 29.42px; font-style: italic; line-height: .88em; }
#projects.projects-block .projects-content .projects-content-inner #scroll_down { height: 35px; margin-top: 32px; width: 34px; }
#projects.projects-block .projects-content .projects-content-inner #scroll_down:hover { padding-top: 5px; }


/* block-404 */
#projects.block-404 .projects-content { margin-bottom: 0px; }
#projects.block-404 .projects-content .projects-content-inner { display: block; padding-top: 192px; }
#projects.block-404 .projects-content .projects-content-inner h1 { text-transform: uppercase; }
#projects.block-404 .projects-content .projects-content-inner a.link { font-size: 26.3px; height: 46px; line-height: 46px; margin-top: 26px; width: 152px; }


/* .full-block */
.full-block { height: 531px; }
.full-block img.full-block-cover { min-height: 531px; min-width: 1044px; }
.full-block .full-block-inner { padding-top: 106px; }
.full-block .full-block-inner h2 { font-size: 52.76px; padding-bottom: 11px; }
.full-block .full-block-inner p { font-size: 25.64px; max-width: 480px; }
.full-block .full-block-inner p img { height: auto; margin-top: 37px; width: 269px; }


/* about-block */
#projects .full-block { height: 516px; }
#projects .full-block img.full-block-cover { min-height: 516px; min-width: 1018px; }
#projects .full-block .full-block-inner { padding-top: 153px; }
#projects .full-block .full-block-inner h3 { font-size: 22.62px; }
#projects .full-block .full-block-inner h2 { font-size: 76.77px; padding-bottom: 10px; padding-top: 25px; }
#projects .full-block .full-block-inner p { font-size: 29.42px; max-width: 460px; }
#projects .full-block .full-block-inner p img { margin-top: 29px; width: 264px; }


/* projects-full */
#projects .projects-full .full-block-inner { padding-top: 167px;  }
#projects .projects-full .full-block-inner h2 { font-size: 76.77px; padding-bottom: 10px; }


/* .ohs-full */
.ohs-full .full-block-inner { margin-top: 15px; padding-top: 0px; top: 50%; }
.ohs-full .full-block-inner h2 { font-size: 107.87px; line-height: .88em; padding-bottom: 0px; }
.ohs-full .full-block-inner p { font-size: 29.42px; line-height: .88em; margin-top: 13px; max-width: 480px; }


/* .contact-full 
.contact-full .full-block-inner { bottom: 50px; margin-left: 30px; margin-top: 0px; padding-top: 0px; text-align: left; top: auto; } */
.contact-full { height: auto; overflow: inherit; position: absolute; bottom: 65px; width: auto; }
.contact-full .full-block-inner { margin-left: 30px; margin-top: 0px; padding-top: 0px; text-align: left; top: auto; }
.contact-full .full-block-inner h2 { font-size: 60px; line-height: .88em; padding-bottom: 6px; text-transform: uppercase; }
.contact-full .full-block-inner p { font-size: 24px; line-height: 1.15em; margin-left: 0px; margin-top: 1px; max-width: 340px; }


/* contact-grid */
.contact-grid { display: block; margin: 0px 15px; width: calc(100% - 30px); }
.contact-grid .contact-left { display: block; width: 100%; }
.contact-grid .contact-right { display: block; width: 100%; }
.contact-grid .contact-inner { padding-bottom: 93px; padding-top: 73px; }
.contact-grid .contact-inner h2 { font-size: 45px; text-align: center; } 
.contact-grid .contact-left .contact-inner { padding-left: 0px; }
.contact-grid .contact-right .contact-inner { padding-bottom: 45px; padding-left: 0px; padding-top: 69px; text-align: center; }
.contact-grid .contact-right h2 { padding-bottom: 25px; } 
.contact-grid .contact-right p { font-size: 20px; line-height: 1.23em; padding-bottom: 23px; padding-top: 0px; }
.contact-grid .contact-inner form { display: block; margin-left: auto; margin-right: auto; max-width: 375px; text-align: center; }
.contact-grid .contact-inner form input,
.contact-grid .contact-inner form textarea { font-size: 19.98px; padding: 0px 20px; text-align: center; width: 100%; }
.contact-grid .contact-inner form textarea { padding-top: 7px; }
.contact-grid .contact-inner form button { font-size: 28.01px; height: 49px; margin-top: 4px; width: 100%; }


/* dark-block */
.dark-block { padding-bottom: 16px; padding-top: 59px; }
.dark-block h2 { font-size: 29.62px; }
.dark-block h2 span { padding-left: 10px; }
.dark-block .dark-block-inner { max-width: 410px; padding-top: 39px; width: 100%; }
.dark-block .dark-block-inner article { display: block; margin-bottom: 20px; margin-left: 0px; overflow: hidden; padding: 0px; width: 100%; }
.dark-block .dark-block-inner article a .dark-block-content { margin-top: -6px; }
.dark-block .dark-block-inner article a .dark-block-content h1 { font-size: 39.99px; }
.dark-block .dark-block-inner article a .dark-block-content span { font-size: 22.99px; padding-top: 3px; }


/* about-dark-block */
.about-dark-block { padding-bottom: 0px; padding-top: 61px; }
.about-dark-block .about-dark-inner { display: block; margin: 0px auto; padding-bottom: 22px; width: 520px; }
.about-dark-block .about-dark-inner p { font-size: 20px; font-style: italic; line-height: 1.205em; padding-bottom: 24px; }
.about-dark-block .about-dark-inner p:last-of-type { font-size: 18px; }
.about-dark-block .about-dark-inner img { height: auto; margin-bottom: 25px; margin-top: 2px; width: 169px; }
.about-dark-block h2 { display: none; }
.about-dark-block .dark-block-inner { padding-top: 0px; }
.about-dark-block .dark-block-inner { max-width: 575px; padding-left: 5px; text-align: left; }
.about-dark-block .dark-block-inner article { display: inline-block; margin-bottom: -1px; margin-left: -2px; overflow: hidden; padding: 10px; position: relative; text-align: center; width: 50%; }
.about-dark-block .dark-block-inner article a .dark-block-content h1 { font-size: 30.02px; }


/* .orange-block */
.orange-block { padding-bottom: 32px; padding-top: 50px; }
.orange-block h3 { background: url(../img/instagram-icon.png) no-repeat center 0px; background-size: 39px 39px; font-size: 26.21px; padding-top: 52px; }
.orange-block .orange-grid { max-width: 510px; padding-top: 28px; width: 90%; }


/* .projects-grid */
.projects-grid { margin: 0px 7.5px; margin-bottom: -15px; width: calc(100% - 15px); }
.projects-grid .projects-item { margin: 0px 7.5px; margin-bottom: 15px; width: calc(50% - 15px); }
.projects-grid .projects-item a .projects-item-content { margin-top: -13px; }
.projects-grid .projects-item a .projects-item-content h1 { font-size: 35.63px; line-height: .78em; padding-bottom: 3px; }
.projects-grid .projects-item a .projects-item-content p { font-size: 21.82px; line-height: .88em; }
.projects-grid .projects-item a .projects-item-zoom { background-size: 33px 33px; bottom: 5px; height: 33px; width: 33px; right: 5px; }


/* #project_popup */
#slideshow { padding-top: 16px; }
#slideshow .slick-arrow { display: none; }

#project_popup { padding: 15px; }
#project_popup .popup-inside { padding-top: 33px; }
#project_popup .popup-inside h2 { clear: both; float: none; font-size: 24px; padding-top: 20px; }
#project_popup .popup-inside .popup-status { font-size: 18px; top: 40px; }
#project_popup .popup-inside #close_popup { font-size: 30px; top: -4px; }


/* .newsletter */
.newsletter h4 { display: block; font-size: 25.14px; line-height: 49px; padding-top: 1px; vertical-align: top; }
.newsletter form { display: block; margin-left: auto; margin-right: auto; padding-bottom: 16px; padding-top: 9px; width: 514px; }
.newsletter form input { display: inline-block; float: left; font-size: 17.98px; height: 47px; margin-bottom: 12px; margin-left: 5px; margin-right: 5px; padding: 0px 20px; width: 205px; }
.newsletter form button { clear: both; display: block; font-size: 28.02px; height: 49px; margin-left: auto; margin-right: auto; text-transform: uppercase; width: calc(100% - 6px); }


/* .ohs-grid */
.ohs-grid { display: block; padding: 0px 15px; text-align: center; }
.ohs-grid .ohs-left { display: block; padding-bottom: 0px; padding-top: 62px; width: 100%; }
.ohs-grid .ohs-right { display: block; padding-bottom: 53px; padding-top: 33px; vertical-align: top; width: 100%; }
.ohs-grid img { height: auto; margin-left: auto; margin-right: auto; max-width: 420px; padding-right: 0px; width: 100%; }
.ohs-grid p { font-size: 20px; margin-left: auto; margin-right: auto; max-width: 520px; padding-bottom: 25px; padding-left: 0px; padding-right: 0px; width: 100%; }


/* .ohs-content */
.ohs-content { display: block; margin: 0px 15px; margin-top: 15px; padding-bottom: 86px; padding-top: 73px; text-align: center; }
.ohs-content .ohs-left { display: block; width: 100%; }
.ohs-content .ohs-right { border-left: 0px none; display: block; width: 100%; }
.ohs-content h1 { display: block; font-size: 40px; line-height: 1em; padding-bottom: 23px; text-indent: 0px; }
.ohs-content p { font-size: 20px; line-height: 1.2em; margin-bottom: 24px; margin-left: auto; margin-right: auto; margin-top: 0px; max-width: 520px; padding-left: 0px; padding-right: 0px; }
.ohs-content p:last-of-type { margin-bottom: 0px; }


/* footer */
.footer { padding-bottom: 33px; text-align: center; }
.footer ul { display: inline-block; margin-left: 0; padding-bottom: 15px; padding-top: 32px; }
.footer ul li { padding-right: 10px; }
.footer ul li a { font-size: 20.13px; font-style: normal; line-height: 1em; text-transform: uppercase; }
.footer p { font-size: 14.27px; }
.footer p:nth-of-type(1) { float: none; margin-left: 0; padding-bottom: 34px; }
.footer p:nth-of-type(2) { float: none; margin-right: 0; }


/* #newsletter_popup */
#newsletter_popup { border: 15px solid #131313; }


/* #contact_popup */
#contact_popup { border: 15px solid #131313; }
#contact_popup .contact-inner { width: 520px; }
#contact_popup .contact-inner h6 { font-size: 50px; }
#contact_popup .contact-inner p { font-size: 27px; line-height: 1.22em; padding-bottom: 26px; padding-top: 16px; }